

#import "Bee.h"

#pragma mark -

@interface VankeFloorDetailBoardPhoto_iPhone : BeeUICell

AS_OUTLET(BeeUIImageView, imgPhoto)
AS_OUTLET(BeeUILabel, lblName)
AS_OUTLET(BeeUILabel, lblOpenDate)

@end
